.accordion__question {
  border: 1px solid black;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.5s;
}
.accordion__question:hover {
  background: #d6cae4;
  transition: 0.5s;
}
.accordion__answer {
  display: none;
  background: rgb(75, 226, 138);
}
.accordion__answer.is-active {
  display: block
}